怎么升级到kernel-2.6.16.27以及gnome2.15.4?

为当前最终发行版之前的所有版本提供支持
回复
yuzifu
帖子: 54
注册时间: 2006-07-27 2:28
送出感谢: 1 次
接收感谢: 1 次

怎么升级到kernel-2.6.16.27以及gnome2.15.4?

#1

帖子 yuzifu » 2006-07-28 1:01

好像没人这么做?
不知道要怎么做?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-28 1:36

没deb的包就算了。
自己编译内核? 能增加多少性能啊。我看没必要。
● 鸣学
kempson
帖子: 29
注册时间: 2005-07-29 21:50
送出感谢: 0
接收感谢: 0

#3

帖子 kempson » 2006-07-28 15:51

不是有没有必要的问题,是怎样~~~~~~~~~~~~~
回复

回到 “老旧版本支持”